<section fxLayout fxLayoutAlign="center center">
  <mat-list>
    <mat-list-item *ngFor="let log of response">
      <p mat-line>Initiator: {{ log.initiator }}</p>
      <p mat-line>Target: {{ log.target }}</p>
      <div fxLayout="row" fxLayoutAlign="start center">
        {{ log.previousState }}
        <!--<mat-icon>arrow_forward</mat-icon>-->
        <mat-icon>keyboard_arrow_right</mat-icon>
        {{ log.currentState }}
      </div>
    </mat-list-item>
  </mat-list>
</section>
